.liste-joueur{

    padding: 100px 0;

    .liste-joueur-pagination{
        display: flex;
        justify-content: space-between;

        .pagination-prev,
        .pagination-next{
            background-color: var(--blue);
            border: none;
            border-radius: 5px;
            color: var(--white);
            padding: 0 15px;
            cursor: pointer;
        }

        div{
            .page-button{
                margin:0 5px;
                border: none;
                padding: 0 15px;
                height: 35px;
                border-radius: 5px;
                color: #000;
            }
            .active{
                background-color: var(--blue);
                color: var(--white);
            }
        }
        

    }

}





.titre{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 20px 0;
    margin-bottom: 20px;
    background-color: #ffffff;
    border-radius: 5%;
    padding: 5px;
    
}
.boutonsTitre{
    display: flex;
    align-items: center;}

    .bouton-espacement{
      margin-right: 10px;
      font-size: smaller;
}

.card {
    transition: transform 0.3s; 
}

.card:hover {
    transform: scale(1.05); 
}

.joueurMiniature{
    height: 50px;
    border-radius: 5%;
    margin-right: 10px;
}

.joueurDrapeau{
    margin-right: 10px;
    height: 50px;
    border-radius: 5%
}

.imageClub{
    margin-right: 10px;
    margin-left: 10px;
    height: 50px;
    
}

.infoJoueur{
    display: flex;
    flex-direction: column;
    width: 90px;
    align-items: center;
    justify-content: center;
}

.boutonDelete{
    background-color: rgb(236, 127, 154);
    margin-left: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
    border-radius: 5%;
    border: #c5c5c5 1px solid;
    box-shadow: #c5c5c5 2px 2px 2px;
    transition: transform 0.3s ease-in-out;  
}

.boutonDelete:hover {
    animation: shake 0.5s 1;
    background-color: rgba(0,0,0,0) ;
    border: none;
    box-shadow: none;
}
.boutonDelete:hover img {  
    transform: scale(2.0);
}


.boutonEdit{
    margin-left: 10px;
    background-color: rgb(227, 230, 98);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
    border-radius: 5%;
    border: #c5c5c5 1px solid;
    box-shadow: #c5c5c5 2px 2px 2px;
    transition: transform 0.3s ease-in-out;  
}

.boutonEdit:hover {
    animation: shake 0.5s 1;
    background-color: rgba(0,0,0,0) ;
    border: none;
    box-shadow: none;
}
.boutonEdit:hover img {  
    transform: scale(2.5);
    
}



.boutonEye{
    background-color: rgb(138, 215, 238);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
    border-radius: 5%;
    border: #c5c5c5 1px solid;
    box-shadow: #c5c5c5 2px 2px 2px;
    transition: transform 0.3s ease-in-out;  
}

.boutonEye:hover{
    animation: shake 0.5s 1;
    background-color: rgba(0,0,0,0) ;
    border: none;
    box-shadow: none;
}

.boutonEye:hover img {  
    transform: scale(2.5);
}

@keyframes shake {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(90deg); }
    50% { transform: rotate(180deg); }
    75% { transform: rotate(280deg); }
    100% { transform: rotate(360deg); }
  }
  
  


.infoTop{
    color: #404040;
}

.infoDown{
    font-weight: bold;
}

.joueurNom{
    width : 180px;
}

.liste-joueur-pagination{
        display: flex;
        justify-content: space-between;
 
        .pagination-prev,
        .pagination-next{
            background-color: var(--blue);
            border: none;
            border-radius: 5px;
            color: var(--white);
            padding: 0 15px;
            cursor: pointer;
        }
 
        div{
            .page-button{
                margin:0 5px;
                border: none;
                padding: 0 15px;
                height: 35px;
                border-radius: 5px;
                color: #000;
            }
            .active{
                background-color: var(--blue);
                color: var(--white);
            }
        }
       
 
    }